CVE-2018-12192 – Logic bug in Kernel subsystem in Intel CSME before version 11.8.60, 11.11.60, 11.22.60 or …

Vuln ID: CVE-2018-12192

Published:  2019-03-14  20:29:00Z

Description: Logic bug in Kernel subsystem in Intel CSME before version 11.8.60, 11.11.60, 11.22.60 or 12.0.20, or Intel(R) Server Platform Services before version SPS_E5_04.00.04.393.0 may allow an unauthenticated user to potentially bypass MEBx authentication via physical access.

Source: NVD.NIST.GOV

 

Tags